IEC 61850 Certificate - IEC 61850 Certificate #1917

MiCOM P132 Feeder Management [Areva T&D]
07/08/2021 04:18 PM - Herbert Falk

Status: Approved
Priority: Normal
61850 Edition: Edition 1
61850 Tested Server
Aspects:
Company: Areva T&D
Address: Lyoner Strasse 44-48
D-60528 Frankfurt am Main
Germany
Product: MiCOM P132 Feeder Management
HW Version:
SW Version: 611-204
Key Words:
Test Procedure 1.1
Version:
IEC 61850 Blocks Basic Exchange (B1), Data Sets (B2),
Certified: Direct Control (12a), Enhanced Direct

Control (12c), Enhanced SBO Control
(12d), GOOSE Publish (9a), GOOSE
Subscribe (9b), Time Synchronization
(B13), Unbuffered Reporting (B5)

Certificate/Result
Reviewer:

rebecca.davenport,kathy.ellis

Approval Date: 06/06/2015

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab DNV Netherlands (A)

Name:

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

30710079-Consulting 07-0418

60F759688BADD292EB97E3A977351E
CFC85A0A20840352E1CA9EB7B04D23
AB17

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:18 PM - Herbert Falk
- File 07-0418-Areva-P132-Certificate.pdf added

#2 - 07/09/2021 09:15 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
